		@charset "utf-8";
        td img {display: block;}
        
        body {
            margin-left: 0px;
            margin-top: 0px;
            margin-right: 0px;
            margin-bottom: 0px;
			color: #000;
			background-image:url(/inc/images/body_bg.png);
			background-repeat:repeat-x;
			background-color:#DFF5FF;
        }
        
        body,td,th {
            color: #666;
            font-size: 12px;
        }
        .newListStyle tr td, a {text-align:left}
        .newsListStyle_title {
            text-align: left;
            display: block;
            line-height: 22px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            word-break: break-all;
        }
        #navBar tr td a{
            font-size:13px;
            font-weight:bolder;
			color:#FFF;
        }
		        
        a:link {color: blue; text-decoration:none;}
        a:visited {color: #666666;text-decoration:none;}
        a:hover {color: #bc2931; text-decoration:underline;}
        a:active {color: #bc2931;}
				
		#menuBar {
			background-image:url(../../images/menu_bg.jpg);
			height:88px; 
			width:100%;
			text-align:right;
		}
		
		#menuBar a {
			margin-left:5px;
		}
		#topTable {float:left; text-align:right; width:202px; line-height:40px}
		#topTable a {
			color:#666;
			cursor:pointer;
			margin-right:20px;	
		}
		
		.divBone {
			width:1002px;
			text-align:center;
			margin-top:0px;	
		}
		
		.tabNavBtn_1 {
			float: left;
			border: 1px solid #D4D4D4;
			line-height: 27px;
			margin-right: 5px;
			padding-left: 10px;
			padding-right: 10px;
			background-color: #F3F3F3;
			cursor: pointer;
			height: 27px;
		}
		
		#sycx td {
			text-align:left;
		}
		
		#jyzy li {
			line-height:26px;
			list-style-image:url(../images/title_02.jpg);
			text-align:left;	
		}
		
		td {
			background-repeat:no-repeat;
			over-flow:hidden;
		}
		
		div {margin:0px}
		
		span {margin:0px}
		
		img {border:0px}
		
		.pageBottomInfo {
			font-size:13px;
			color:#333;
			line-height:34px;
			background-image:url(/Public/Images/Jpg/bg_bottom.jpg);	
		}
		
		.sitesLink tr td a {line-height:24px}
		
		#tab_navContent {
			width: 720px;
			height: 120px;
			border: 1px #D4D4D4 solid;
			background-color: #FFF;
			margin-top: 1px;
			overflow: auto
		}
		#newsContent, this p {text-indent:2em; text-align:left}
		#tab_navBtn {width:720px; height:27px; font-size:13px}
		#div_001 {float:left; width:760px; line-height:40px; text-align:left; margin-left:10px}
		#div_002 {height:208px}
		#div_003 {height:32px; width:1002px; background-image:url(/Public/Images/Jpg/bg_menuBar_1.jpg)}
		#div_004 {height:32px; width:1002px; background-image:url(/Public/Images/Jpg/bg_menuBar_2.jpg)}
		#div_005 {float:left; height:272px; width:239px; background-image:url(/Public/Images/Jpg/bg_tzgg.jpg)}
		#div_006 {width:220px; height:232px; margin-top:7px; margin-left:3px; text-align:left}
		#div_007 {height:272px; width:350px; background-color:#FFF; float:left}
		#div_008 {width:100%;height:262px; margin-top:10px}
		#div_009 {float:left; height:272px; width:413px; background-image:url(/Public/Images/Jpg/bg_cjxx.jpg)}
		#div_010 {height:237px; width:100%; margin-top:0px; text-align:left}
		#div_011 {height:244px; width:239px; background-image:url(/Public/Images/Jpg/bg_jyzy.jpg); float:left}
		#div_012 {height:180px; width:214px; top:48px; left:3px; position:relative}
		#div_013 {height:244px; width:385px; background-image:url(/Public/Images/Jpg/bg_zwgk.jpg); float:left}
		#div_014 {height:184px; width:365px; margin:10px 10px 5px 10px}
		#div_015 {height:244px; width:378px; background-image:url(/Public/Images/Jpg/bg_jydd.jpg); float:left}
		#div_016 {height:184px; width:358px; margin:10px 10px 5px 0px}
		#div_017 {width:239px; height:302px; float:left}
		#div_018 {width:382px; height:302px; float:left}
		#div_019 {height:100%; width:100%; text-align:left}
		#div_020 {width:278px; height:114px; float:left; background-image:url(/Public/Images/Jpg/bg_xyaq_xw.jpg)}
		#div_021 {height:100%; width:100%; text-align:left}
		#div_022 {width:381px; height:302px; float:left}
		#div_023 {width:1002px; height:169px; background-image:url(/Public/Images/Jpg/fwzn.jpg); text-align:left}
		#div_024 {width:300px; height:100px; top:60px; left:90px; position:relative; float:left}
		#div_025 {height:80px; width:70px; border:0px solid red; position:relative; top:65px; left:90px; float:left; cursor:pointer}
		#div_026 {height: 80px; width:70px; border:0px solid red; position:relative; top:65px; left:102px; float:left; cursor:pointer}
		#div_027 {height: 80px; width:70px; border:0px solid red; position:relative; top:65px; left:117px; float:left; cursor:pointer}
		#div_028 {height: 80px; width:70px; border:0px solid red; position:relative; top:65px; left:130px; float:left; cursor:pointer}
		#div_029 {width:1000px; height:166px; background-color:#FFF; border-left:1px solid #CCC; border-right:1px solid #CCC}
		#div_030 {float:left; height:148px; background-color:#FFF; border-left:1px solid #CCC; text-align:left; top:9px; left:9px; position:relative}
		#div_031 {float:left; border:1px solid #D4D4D4; height:27px; margin-right:5px}
		#div_032 {float:left; height:148px; width:260px; background-color:#FFF; top:9px; left:9px; position:relative}
		#div_033 {width:1000px; height:126px; border-left:1px solid #CCC; border-right:1px solid #CCC; background-color:#FFF; text-align:center}		
		#keyword {position:relative; border:0px solid red; width:177px; top:67px; left:197px; float:left}
		#submit {position:relative; border:1px solid red; width:48px; top:105px; left:51px; border:1px solid #CCC; float:left}
		#reset {position:relative; border:1px solid red; width:48px; top:105px; left:70px; border:1px solid #CCC; float:left}
        
		#queryResult {
            width:950px;
            height:540px;
            border:1px #CCCCCC solid;
            margin:5px;
            background-color:#FFF;
            overflow-y:scroll;
        }
                
        #queryResultData th {
            border-bottom:2px #006699 solid;
            line-height:32px;
            text-align:center;	
        }
        
        #queryResultData td {
            text-align:center;
            border-bottom:1px #ebebeb solid;
            line-height:30px;
            cursor:pointer;	
        }
